Subject: Ticket Assigned - Refund money
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 06:55:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund money Contacted

Dear Sir ,

Good night, I have made an order online #827875045 the total amount KWD 20.550 and the money have been DEBITED from my acc in NBK Bank
this order have been canceled by your company and we made another order for the same items cash on delivery #878761411
total amount KWD 20.55

I phoned the customer service and they advised the money will be refund in my acc soon but in Vaine

we phoned again and some body from your company said that we should give your company I do not know why?
it is the first time to be happened? the details of the debit -KNET Purchase

I tried today to call your call center but no answer I do not know why ?
if this the way of dealing with customer I think it will not be useful for both of us.
the operation:
14/07/2021 Debit-KNET  Purchase 1407Landmark Center KW
KWSQ:119570004017   14/07/2021   20.550

I need the online manager to answer me soon, please.

my best regards,

Eng. Emad Eldin Saleh Imam Hassan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2885460